Grave vulnerabilidad del plugin Custom Contact Forms de WordPress

EmpresasSeguridad
Custom Contact Forms

No es el primero ni será el último, pero el fallo de seguridad del plugin de Wordpress Custom Contact Forms no sólo representa un grave riesgo para los administradores de páginas, sino que también demuestra que los desarrolladores del mismo no parecen tener mucho interés en la seguridad.

Desde hace varias semanas, los desarrolladores del plugin Custom Contact Forms para WordPress han sido avisados de que su software tenía un grave fallo de seguridad que permitía a los atacantes hacerse con el control administrativo de la página por completo. Según Marc-Alexandre Montpas, de la empresa Sucuri, los desarrolladores no respondieron ni hicieron caso, por lo que se tuvo que contactar directamente con WordPress para que se buscara una solución.

El plugin Custom Contact Forms se ha descargado más de 621.000 veces y miles de páginas de WordPress lo utilizan, por lo que hay un grave riesgo de que se encuentren vulnerables a este tipo de ataques que pueden dejar la página completamente a merced de alguien con unos conocimientos básicos de seguridad.

La nueva versión del plugin, la 5.1.0.4, resuelve el problema por fin, pero el hecho de que los creadores del mismo no se hayan tomado en serio el riesgo hace pensar que podrían ocurrir nuevas vulnerabilidades, por lo que desde la empresa de seguridad recomiendan a los usuarios no sólo actualizar, sino mejor aún usar una alternativa como JetPack o Gravitiy Forms, plugins cuyos desarrolladores colaboran mucho más ante estos problemas.

Leer la biografía del autor  Ocultar la biografía del autor